Subject: Re: [mpls] Poll to see if we have consensus to adopt draft-kompella-mpls-rmr as an MPLS wg dcument

From: Italo Busi <[email-masked]>
Date: Thu, 1 Oct 2015 13:27:36 +0000

Yes, support

Italo

> Date: Mon, 28 Sep 2015 19:07:20 +0800
> From: Loa Andersson <[email-masked]>
> To: "[email-masked]" <[email-masked]>, "[email-masked]"
> 	<[email-masked]>, "[email-masked]"
> 	<[email-masked]>
> Subject: [mpls] Poll to see if we have consensus to adopt
> 	draft-kompella-mpls-rmr as an MPLS wg dcument
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8; format=flowed
> 
> Working Group,
> 
> This is to start a two week poll on adopting draft-kompella-mpls-rmr-02
> as an MPLS working group document.
> 
> Please send your comments (support/not support) to the mpls working
> group mailing list ([email-masked]). Please give a technical motivation
> for your support/not support, especially if you think that the document
> should not be adopted as a working group document.
> 
> There is currently one IPR disclosure against this document. All the
> authors has stated on the working group mailing that they are unaware
> of any undisclosed IPRs that relates to this draft..
> 
> However if you are on the the mpls working group mailing list and aware
> of IPR that relates to this draft, the time to disclose this is now.
> 
> This poll ends October 12, 2015.
> 
> /Loa
> mpls wg co-chair
> 
> --
> 
> 
> Loa Andersson                        email: [email-masked]
> Senior MPLS Expert                          [email-masked]
> Huawei Technologies (consultant)     phone: +46 739 81 21 64
> 
> 
> 
> ------------------------------
> 
> Message: 4
> Date: Mon, 28 Sep 2015 14:29:54 +0000
> From: Gregory Mirsky <[email-masked]>
> To: Loa Andersson <[email-masked]>, "[email-masked]" <[email-masked]>,
> 	"[email-masked]" <[email-masked]>,
> 	"[email-masked]" <draft-kompella-mpls-
> [email-masked]>
> Subject: Re: [mpls] Poll to see if we have consensus to adopt
> 	draft-kompella-mpls-rmr as an MPLS wg dcument
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> yes/support
> 
> 	Regards,
> 		Greg
> 
> -----Original Message-----
> From: mpls [mailto:[email-masked]] On Behalf Of Loa Andersson
> Sent: Monday, September 28, 2015 4:07 AM
> To: [email-masked]; [email-masked]; draft-kompella-mpls-
> [email-masked]
> Subject: [mpls] Poll to see if we have consensus to adopt draft-
> kompella-mpls-rmr as an MPLS wg dcument
> 
> Working Group,
> 
> This is to start a two week poll on adopting draft-kompella-mpls-rmr-02
> as an MPLS working group document.
> 
> Please send your comments (support/not support) to the mpls working
> group mailing list ([email-masked]). Please give a technical motivation
> for your support/not support, especially if you think that the document
> should not be adopted as a working group document.
> 
> There is currently one IPR disclosure against this document. All the
> authors has stated on the working group mailing that they are unaware
> of any undisclosed IPRs that relates to this draft..
> 
> However if you are on the the mpls working group mailing list and aware
> of IPR that relates to this draft, the time to disclose this is now.
> 
> This poll ends October 12, 2015.
> 
> /Loa
> mpls wg co-chair
> 
> --
> 
> 
> Loa Andersson                        email: [email-masked]
> Senior MPLS Expert                          [email-masked]
> Huawei Technologies (consultant)     phone: +46 739 81 21 64
> 
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
> 
> 
> 
> ------------------------------
> 
> Message: 5
> Date: Mon, 28 Sep 2015 07:45:14 -0700
> From: "Kathleen Moriarty" <[email-masked]>
> To: "The IESG" <[email-masked]>
> Cc: [email-masked], [email-masked],
> 	[email-masked]
> Subject: [mpls] Kathleen Moriarty's No Objection on
> 	draft-ietf-mpls-lsp-ping-relay-reply-10: (with COMMENT)
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Kathleen Moriarty has entered the following ballot position for
> draft-ietf-mpls-lsp-ping-relay-reply-10: No Objection
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/iesg/statement/discuss-
> criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-mpls-lsp-ping-relay-reply/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> Thanks for your work on this draft.  The security review from 6 months
> ago hasn't been fully addressed in the draft and I think it would be
> helpful to do so.  There were responses given on list, but
> corresponding updates didn't happen for all of the comments.
> 
> https://www.ietf.org/mail-archive/web/secdir/current/msg05301.html
> 
> For the first comment, the response was that this mechanism does not
> deprecate use of "Echo Reply".  The language in the first paragraph of
> section 3 should be made clear on that point.
> 
> For the second comment:
>     s4.1: Is the outermost label allowed to be set to 255 to support
> the
>     ?ping? mode or must it always be set to 1, 2, etc. to
> support ?traceroute"
>     mode - as described in RFC 4379 s4.3?   I know s5 is just an
> example
>     but it really looks like this extension is just supposed to be for
> fault
>     isolation.
> 
> The response via email says it is possible to set it to 255, could this
> be made clear in the draft?
> 
> The third comment was addressed, thank you.
> 
> It was also good to see the security considerations cover path
> discovery as well as DoS related attacks.  Thanks for that!
> 
> 
> 
> 
> ------------------------------
> 
> Message: 6
> Date: Mon, 28 Sep 2015 07:55:10 -0700
> From: "Alia Atlas" <[email-masked]>
> To: "The IESG" <[email-masked]>
> Cc: [email-masked],
> 	[email-masked],
> 	[email-masked],
> 	[email-masked],
> 	[email-masked],
> 	[email-masked]
> Subject: [mpls] Alia Atlas' Yes on
> 	draft-ietf-mpls-lsp-ping-reply-mode-simple-04: (with COMMENT)
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Alia Atlas has entered the following ballot position for
> draft-ietf-mpls-lsp-ping-reply-mode-simple-04: Yes
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/iesg/statement/discuss-
> criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-mpls-lsp-ping-reply-mode-
> simple/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> 1) Bottom of page 7:  Please describe the meaning of the length field
> in the TLV and whether there is any padding.  Alternately (or as well)
> - give a reference that defines these details.
> 
> 
> 
> 
> ------------------------------
> 
> Message: 7
> Date: Mon, 28 Sep 2015 10:57:10 -0400
> From: "Andrew G. Malis" <[email-masked]>
> To: Lizhong Jin <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, "[email-masked]"
> 	<[email-masked]>, draft-ietf-mpls-lsp-ping-relay-
> [email-masked],
> 	IETF Discussion <[email-masked]>, "[email-masked]" <rtg-
> [email-masked]>
> Subject: Re: [mpls] Last Call:
> 	<draft-ietf-mpls-lsp-ping-relay-reply-10.txt> (Relayed Echo Reply
> 	mechanism for LSP Ping) to Proposed Standard
> Message-ID:
> 	<CAA=duU30D_YoHHx3DWEQBS-
> 7ZnDfWmF=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Lizhong,
> 
> [Lizhong] I proposed to add the following, and waiting for his
> confirmation.
> > This stack grows downward, with relay node addresses further along
> the
> > LSP appearing lower down in the stack. Please refer to section 4.2
> for
> > the relay node discovery mechanism.
> >
> 
> If this is acceptable to Joel, I'm good with it as well.
> 
> Thanks,
> Andy
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> <https://mailarchive.ietf.org/arch/browse/mpls/attachments/20150928/e15
> aedbc/attachment.html>
> 
> ------------------------------
> 
> Message: 8
> Date: Mon, 28 Sep 2015 11:00:40 -0400
> From: "Andrew G. Malis" <[email-masked]>
> To: Lizhong Jin <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, "[email-masked]"
> 	<[email-masked]>, draft-ietf-mpls-lsp-ping-relay-
> [email-masked],
> 	IETF Discussion <[email-masked]>, "[email-masked]" <rtg-
> [email-masked]>
> Subject: Re: [mpls] Last Call:
> 	<draft-ietf-mpls-lsp-ping-relay-reply-10.txt> (Relayed Echo Reply
> 	mechanism for LSP Ping) to Proposed Standard
> Message-ID:
> 	<CAA=duU1z+hLZ759TJtjRZOK0s8OsajHcLdzQ0Z-
> [email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Lizhong,
> 
> Responding to myself, I just saw Joel's email, so we're both good with
> this addition.
> 
> Thanks,
> Andy
> 
> On Mon, Sep 28, 2015 at 10:57 AM, Andrew G. Malis <[email-masked]>
> wrote:
> 
> > Lizhong,
> >
> > [Lizhong] I proposed to add the following, and waiting for his
> >> confirmation.
> >> This stack grows downward, with relay node addresses further along
> >> the LSP appearing lower down in the stack. Please refer to section
> >> 4.2 for the relay node discovery mechanism.
> >>
> >
> > If this is acceptable to Joel, I'm good with it as well.
> >
> > Thanks,
> > Andy
> >
> >
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> <https://mailarchive.ietf.org/arch/browse/mpls/attachments/20150928/d19
> 42cb3/attachment.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
> 
> 
> ------------------------------
> 
> End of mpls Digest, Vol 137, Issue 54
> *************************************

---

From: Shahram Davari <[email-masked]>
Date: Thu, 1 Oct 2015 14:06:29 +0000

I also Support this draft. Nicely done with almost no configuration.

Regards,
Shahram

> On Oct 1, 2015, at 3:28 PM, Italo Busi <[email-masked]> wrote:
> 
> Yes, support
> 
> Italo
>